.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3cbaf9d8-1358-ac39-bcde-5678c7aca13f {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ce75a3ba-ff81-703e-f0e5-4e8e576c8528 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-98b31bb1-6481-5aaa-aa98-14354a45724f {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4f80bc98-1f02-2f74-5775-85f7964b4957 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cc54e17f-17a3-6502-aa01-ee01b8faf080 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-07f5c6c9-c108-c25b-9f8c-3fc71c397e73 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7914d418-2d6a-0c37-c645-3888286071c3 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-49a1751f-ae4c-a1f0-f858-0dd05e7c4b9e {
margin-top: var(--spacer-4,1.5rem) !important;
}
